=== debian/control ===
Source: ruby-cat
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Michael Moll <kvedulv@kvedulv.de>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cat.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cat
Homepage: https://github.com/arches/cat
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-cat
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Create Ruby objects in a sandbox
 This Ruby libraray is mkaing it easy to generate classes inside a
 sandbox and clean out the namespace between tests.
